h1{
    color: red;
}
h2{
    color: grey;
    text-decoration: underline;
    font-weight: bold;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
p{
    font-style: italic;
}
span{
    color:orangered
}
ol, ul{
    list-style: upper-roman;
}